Subject: Excel class
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 3 Aug 2001 10:23:29 -0700 (PDT)

I know that each of you are interested in an Excel class (along with a lot of the floor).  As you know, I have started a class with a couple of participants as a test.  If the class goes well, I plan to start another class in 2-4 months  (I anticipate each class will last approximately 3 months).  If you are still interested when/if I begin another class, you will have first shot at "enrollment".  Right now I am thinking a class would be 5-7 participants.  All of this, of course, depends on whether my two current students feel the class is worthwhile.  I believe it will be.  
 
I will keep you up to date.  I feel I have some specific knowledge that, if I do a good job of relaying to you, will provide a boost to your effectiveness as you move up and through the organization.  That is certainly my goal for you.
 
Please feel free to ask questions on the status of the class.  I certainly hope this works out because teaching is one of the things I really enjoy.
 
I apologize to you again for not opening up the initial class to more participants the first time around.  Thanks for your interest.
 
Greg